### Function

# Gdk DisplayManagerget

#### Declaration [src]

    GdkDisplayManager*
    gdk_display_manager_get (
      void
    )

#### Description [src]

Gets the singleton `GdkDisplayManager` object.

When called for the first time, this function consults the `GDK_BACKEND` environment variable to find out which of the supported GDK backends to use (in case GDK has been compiled with multiple backends).

Applications can use `gdk_set_allowed_backends()` to limit what backends will be used.

#### Return value

Type: `GdkDisplayManager`

The global `GdkDisplayManager` singleton.

The data is owned by the called function.